{
  "ReRollCubingFormulae": [],
  "CraftedItemCubingFormulae": [
    {
      "MainTarget": null,
      "Rune": null,
      "Gem": null,
      "MaxRedundancy": 5,
      "EnableGambleMainTarget": false,
      "MinGambleGold": -1,
      "AutoPickupTargetItem": true,
      "PlayerLevel": 0,
      "Enabled": false,
      "Title": "new name 5249664108808310686"
    }
  ]
}